{
    "name": "altcom/pano_maps",
    "description": "Provides a block for showing panoramic maps.",
    "type": "altcom-drupal-module",
    "license": "GPL-2.0+",
    "authors": [
        {
            "name": "Michal Zitko",
            "email": "michal.zitko@altcom.co.uk"
        }
    ],
    "require": {
        "composer/installers": "~1.0"
    },
    "minimum-stability": "dev"
}
